| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSubRectangles::SubRect::AllocInfo Member List

This is the complete list of members for csSubRectangles::SubRect::AllocInfo, including all inherited members.

AllocInfo() | csSubRectangles::SubRect::AllocInfo | `[inline]`
allocPos | csSubRectangles::SubRect::AllocInfo |
d | csSubRectangles::SubRect::AllocInfo |
node | csSubRectangles::SubRect::AllocInfo |
res | csSubRectangles::SubRect::AllocInfo |